.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right],
.iubenda-tp-btn[data-tp-float][data-tp-float=top-right] { right: 0!important; right: auto!important; /* left: 0px!important; */ bottom: 5px!important; }

	
    body, p, li, dt, dd, dl, address, label, pre, code {line-height: 31px;}
    /*.fontsize-150852 {font-size: 16px!important; line-height: 22px!important;}*/

    .css-filter-white {filter: saturate(0) brightness(100);}


    .main-container .row-container .row-parent .single-internal-gutter .uncont > .vc_custom_heading_wrap + .uncode_text_column,
    .main-container .row-container .row-parent .single-internal-gutter .uncont > .empty-space + .vc_custom_heading_wrap,
    .main-container .row-container .row-parent .single-internal-gutter .uncont > .vc_custom_heading_wrap + .vc_custom_heading_wrap,
    .uncont > .empty-space + .vc_custom_heading_wrap,
    .uncont > .vc_custom_heading_wrap + .vc_custom_heading_wrap {margin-top: 0px;} 


    body {font-family: 'Crimson Pro', serif;background-color: #a59b94!important; background-image: url(https://www.mediasalutis.it/wp-content/uploads/2022/03/bg-pattern.svg); background-size: 100% auto; background-repeat: repeat-y;}



    .img-thumbnail .fluid-svg > div,
    .img-thumbnail .fluid-svg > div img {width: 100%!important; max-width: 100%;}
    .uncont .btn-container {text-align: center;}


    [class*="fontsize-"] ul li,
    [class*="fontsize-"] ol li {font-size: inherit!important;}


    /*.single-diagnosi .header-wrapper.header-uncode-block,*/
    /*.single-checkup .header-wrapper.header-uncode-block {display: none;}*/
    @media (min-width:  1024px) {
        .single-diagnosi .header-wrapper.header-uncode-block,

        .single-checkup .header-wrapper.header-uncode-block {min-height: 105px;}
    }


    /*.post-content h1 {letter-spacing: 0.10em!important;}*/
    .post-content h1 {letter-spacing: 4px!important;}
    .post-content h2,
    .post-content h3,
    .post-content h4,
    .post-content h5 {letter-spacing: 2px!important;}
    /*.post-content h5 {letter-spacing: 0.115em!important;}*/

    .site-footer,
    .site-footer .widget_nav_menu p,
    .site-footer .widget_nav_menu li,
    .site-footer .widget_nav_menu li a,

    .tmb.post-type-dottori .t-entry .t-entry-title {letter-spacing: 0px!important;}
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-title,
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-type span,
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-title {letter-spacing: 1px!important;}
    #menu-main-menu li a {letter-spacing: 1px;}



    .navbar-cta .menu-item a,
    .btn-round,
    .btn {letter-spacing: 1px!important; border-radius: 50px!important; }
    .btn-flat {letter-spacing: 1px!important; font-size: 12px!important; line-height: 17px; padding-top: 10px!important; padding-bottom: 10px!important; border-radius: 20px; padding-left: 40px!important; padding-right: 40px!important;}
    .btn-flat.btn-sm {letter-spacing: 1px!important; font-size: 12px!important; line-height: 17px; padding-top: 10px!important; padding-bottom: 10px!important; border-radius: 20px;}

    .cta-larger {font-size: 14px!important;}

    .wpcf7-submit {border-radius: 10px!important; font-size: 15px; line-height: 22px; display: block; width: 100%; margin-left: 0!important; margin-right: 0!important; width: 100%!important; letter-spacing: 1px!important;}

    .tmb .t-entry p.t-entry-readmore .btn {font-size: 12px!important; line-height: 17px; padding-top: 10px!important; padding-bottom: 10px!important; padding-left: 20px!important; padding-right: 20px!important;}

    .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):hover,
    .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):focus,
    .btn-color-xsdn.btn-outline:active,
    .btn-color-xsdn.btn-outline:hover {background: #f09e53!important; border-color: #f09e53!important;}

    .btn-accent.btn-flat:not(.btn-hover-nobg):hover,
    .btn-accent.btn-flat:hover {color:  #f09e53!important; background: #fff!important; border-color: #ffffff !important;}

    .btn.btn-color-259654.btn-flat {border-color: #fff!important; color: #fff!important; border-radius: 20px!important; background: #9EA4AB!important;}
    .btn.btn-lg {font-size: 21px!important; line-height: 28px; padding-top: 20px!important; padding-bottom: 20px!important;}


    /*.fontsize-155944 {font-size: 24px; line-height: 32px;}*/
    .fontsize-155944 {font-size: 21px; line-height: 31px;}
    .fontsize-229755 {font-size: 24px; line-height: 32px;}


    @media (min-width: 1024px) {
        .menu-wrapper:not(.stuck) {    height: 134px!important;}
    }


    /*.navbar.is_stuck .menu-container {background-color: rgb(134 141 150 / 75%);}*/
    .navbar.is_stuck .menu-container {background-color: rgb(165 155 148 / 75%);}

    .navbar-cta .menu-item > a {font-size: 12px!important;line-height:17px!important; height: auto!important; font-weight: 600!important; padding-right: 10px!important; padding: 10px!important;}
    .navbar-cta .menu-item:not(.white-snd) a {background: #f09e53; color: #fff;}
    .navbar-cta > #menu-menu-cta > .menu-item.white-snd > a,
    .navbar-cta > ul > .menu-item.white-snd > a {background: #fff; color: #f09e53; padding-right: 20px !important; padding-left: 20px !important;}

    .top-menu .col-lg-0.middle {max-width: 0px;}
    .top-menu .menu-horizontal {display: flex!important; width: 100%!important;}
    .top-menu .menu-horizontal > div {width: 100%;}
/*    .top-menu .menu-horizontal > div {width: 33.333%!important;;}*/
    .top-menu .menu-horizontal > div.app-top-menu-left {text-align: left;}
    .top-menu .menu-horizontal > div.app-top-menu-center {text-align: center;}
    .top-menu .menu-horizontal li a {letter-spacing: 1px; padding: 5px 0px; font-size: 12px; font-family: Oswald, sans-serif; text-transform: uppercase;}
    .top-menu .menu-horizontal li a:hover {text-decoration: underline; color: #fff;}
    .top-menu .menu-horizontal li {margin-left: 10px;}
    .top-menu .menu-horizontal li:first-child {margin-left: 0px;}
    .top-menu .menu-horizontal li.active a {color: #fff!important;}


    .tmb-carousel .t-inside {}

    .site-footer {display: block!important; height: auto!important; width: initial;}
    .site-footer h3,
    .site-footer p,
    .site-footer {font-size: 13px;}

    .site-footer {font-family: Oswald, sans-serif; font-weight: 400; font-size: 13px;}
    .site-footer .icon-media {max-width: 100%!important;}
    .site-footer .single-internal-gutter .uncont > * {margin-top: 15px!important;}
    .site-footer .widget_nav_menu ul.menu {margin-top: 13px;}
    .site-footer h2 a,
    .site-footer .widget_nav_menu li {font-size: 13px; line-height: 17px; color: #fff; font-weight: 400; text-transform: none; margin-bottom: 13px;}
    .site-footer .widget_nav_menu li a {color: #fff;}
    .site-footer h2 a {color: #fff; text-transform: uppercase;}

    /*.site-footer > .vc_row {margin-top: 40px; background: #868D96; background: rgba(134, 141, 150, 60%);}*/
    .site-footer > .vc_row {margin-top: 40px; background: #868D96; background: rgb(165 155 148 / 75%);}
    .site-footer a.btn-flat.btn-default  {font-size: 13px!important; line-height: 20px!important; padding: 10px 15px 10px!important; background: none!important; color: #fff!important; display: block;}



    .owl-carousel-wrapper.carousel-overflow-visible .owl-stage {overflow: visible;}
    /*.owl-carousel-wrapper.carousel-overflow-visible .owl-item > .tmb > .t-inside.animate_when_almost_visible  {opacity: 1;}*/



    /*.owl-carousel.owl-drag .owl-item {width: 350px!important; height: 350px!important;}*/
    /*.tmb-carousel .dummy {padding-top: 100%!important;}*/
    /*.tmb-carousel .tmb .t-entry .t-overlay-icon:before {background-image: url(//sund.swa-creative.com/clients/mediasalutis/wp-content/uploads/2022/06/Group-1276.svg);}*/
    .tmb .t-entry .t-overlay-content {position: relative;}
    .tmb .t-entry-visual .t-overlay-text {position: static;}

    .tmb .t-entry-visual .t-overlay-content .t-entry,
    .tmb .t-entry-visual .t-overlay-content .t-overlay-text,
    .tmb .t-entry-visual .t-overlay-content {height: 100%; display: block;}
    .tmb .t-entry-visual .t-overlay-content .t-entry {display: grid; align-items: stretch; align-content: space-between; justify-content: center;}

    /*.tmb .t-entry-visual .t-entry-visual-overlay {mix-blend-mode: overlay!important; transition: mix-blend-mode 0.2s ease-in-out;}*/
    /*.tmb:hover .t-entry-visual .t-entry-visual-overlay {mix-blend-mode: multiply!important;}*/
    .tmb-content-overlay .t-entry-visual .t-entry-visual-overlay .style-color-346746-bg:before {content: "";}
    .tmb-content-overlay:hover .t-entry-visual .t-entry-visual-overlay .style-color-346746-bg {background-color: #304F6C!important;}

        .tmb-text-showed.tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:hover .t-overlay-text,
        .tmb-text-showed.tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:focus .t-overlay-text,
        .tmb-text-showed.tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:hover .t-cat-over,
        .tmb-text-showed.tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:focus .t-cat-over,

        .tmb-overlay-showed.tmb-overlay-anim.tmb .t-entry-visual:hover .t-entry-visual-overlay,
        .tmb-overlay-showed.tmb-overlay-anim.tmb .t-entry-visual:focus .t-entry-visual-overlay {opacity: 1;}

    .tmb-content-overlay .t-entry .t-overlay-icon {background-image: url(//sund.swa-creative.com/clients/mediasalutis/wp-content/uploads/2022/06/Group-1276.svg); color: transparent; background-position: center; background-size: contain; background-repeat: no-repeat; height: 60px; width: 100%; margin-top: 0!important; order: -1;}
    .tmb-content-overlay .t-entry .t-overlay-icon:before {color: transparent; }
    .tmb-content-overlay .t-entry .t-entry-title {font-size: 32px; line-height: 42px;}

    .tmb-content-overlay .t-entry .btn.btn-default {background: none!important; color: #fff!important;}
    .tmb-content-overlay:focus .t-entry .btn.btn-default,
    .tmb-content-overlay:hover .t-entry .btn.btn-default {background: rgb(0 0 0 / 15%)!important;}

    .tmb .t-entry-visual .pushed,
    .tmb .t-entry-visual .t-entry-visual-cont,
    .tmb .t-entry-visual .t-entry-visual-cont > a {border-radius: 20px!important;}

    .tmb .t-entry-visual .t-overlay-inner  {display: block!important;}

    /* TEAM  */
    /*.tmb-content-under.tmb .t-entry-visual:hover img:not(.avatar) {transform: none;}*/
    .tmb-content-under.tmb .t-entry .t-entry-meta {line-height: 1.3;}
    .tmb-content-under.tmb .t-entry .extratitle,
    .tmb-content-under.tmb .t-entry .t-entry-title a,
    .tmb-content-under.tmb .t-entry .t-entry-title {font-size: 24px; line-height: 36px; font-family: Oswald, sans-serif; color: #f09e53;}
    .tmb-content-under.tmb .t-entry .extratitle {color: #fff;     margin: 0 0 13px!important;}
    .tmb-content-under.tmb .t-entry .t-entry-meta.t-entry-type {display: none!important;}
    .tmb-content-under.tmb .t-entry .t-entry-category a,
    .tmb-content-under.tmb .t-entry .t-entry-category {color: #fff!important; font-size: 20px; line-height: 26px; font-weight: 400;}
/*    .tmb-content-under.tmb .t-entry .t-entry-category {color: #fff!important; font-size: 16px; line-height: 23px; font-weight: 400;}*/
    .tmb-content-under.tmb .t-entry .t-entry-category a.btn.btn-link  {font-weight: 400!important;}

    .tmb .t-entry-visual .t-entry-visual-overlay {}

    .tmb.post-type-dottori .t-entry .t-entry-meta {margin-top: 5px!important; transform: none!important}
    .tmb.post-type-dottori .t-entry .t-entry-meta a,
    .tmb.post-type-dottori .t-entry .t-entry-meta {font-size: 20px; line-height: 26px;}
/*    .tmb.post-type-dottori .t-entry .t-entry-meta > .t-entry-category:nth-child(4),*/
/*    .tmb.post-type-dottori .t-entry .t-entry-meta > .t-entry-category:nth-child(3),*/
/*    .tmb.post-type-dottori .t-entry .t-entry-meta > .t-entry-category:nth-child(2) {display: none;}*/
    .tmb.post-type-dottori .t-entry .t-entry-meta > .t-entry-category.unitadottori {display: none;}

    /*.tmb .t-entry p.t-entry-readmore .btn {}*/

    .tmb:not(.post-type-checkup):not(.post-type-dottori) a:hover .t-entry-readmore.btn-container span {background: #fff!important; color: #f09e53!important;}


    .checkup-grid .tmb,
    .tmb.post-type-checkup {}
    .checkup-grid .tmb .t-overlay-text,
    .tmb.post-type-checkup .t-overlay-text {opacity: 1;}
    .checkup-grid .tmb .t-overlay-content .t-entry,
    .tmb.post-type-checkup .t-overlay-content .t-entry {text-align: left; padding-left: 190px; align-content: flex-start;}
    .checkup-grid .tmb .t-overlay-content .t-entry .t-entry-type span,
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-type span {color: #f09e53!important;}
    .checkup-grid .tmb .t-overlay-content .t-entry .t-entry-type,
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-type {color: #f09e53;font-size: 14px; line-height: 21px; text-transform: uppercase; font-weight: bold; font-family: Oswald, sans-serif;order: -1;}
    .checkup-grid .tmb .t-overlay-content .t-entry .t-entry-title,
    .tmb.post-type-checkup .t-overlay-content .t-entry .t-entry-title {color: #f09e53;font-size: 27px; line-height: 37px; text-transform: uppercase;}
    .page-wrapper .checkup-grid .tmb > .t-inside,
    .page-wrapper .tmb.post-type-checkup > .t-inside {height: 358px!important;}

    .checkup-grid .tmb .btn-container,
    .tmb.post-type-checkup .btn-container {position: absolute; bottom: 40px; max-width: 150px; width: 100%;}

    .checkup-grid .tmb .btn-container > .btn,
    .tmb.post-type-checkup .btn-container > .btn {display: inline-block; background:  #fff!important; color:  #f09e53!important; padding-left: 30px!important; padding-right: 30px!important; text-align: center; width: 100%;}

    .checkup-grid .tmb .btn-container > .btn:focus,
    .checkup-grid .tmb .btn-container > .btn.btn-default:focus,
    .tmb.post-type-checkup .btn-container > .btn:focus,
    .tmb.post-type-checkup .btn-container > .btn.btn-default:focus,

    .checkup-grid .tmb .btn-container > .btn:hover,
    .checkup-grid .tmb .btn-container > .btn.btn-default:hover,
    .tmb.post-type-checkup .btn-container > .btn:hover,
    .tmb.post-type-checkup .btn-container > .btn.btn-default:hover,

    .checkup-grid .tmb:hover .btn-container > .btn,
    .tmb.post-type-checkup:hover .btn-container > .btn {background:  #f09e53!important; color:  #fff!important; border-color: #f09e53!important;}

    div:not(.checkup-grid) .tmb.post-type-dottori:not(.parentis--inherit-checkup) .t-entry-title a,
    div:not(.checkup-grid) .tmb.post-type-dottori:not(.parentis--inherit-checkup) .t-entry-title {text-transform: none!important;}
    div:not(.checkup-grid) .tmb.post-type-dottori:not(.parentis--inherit-checkup) .t-entry-readmore.btn-container a {padding: 0px 0px 2px 0px!important; border-bottom: 1px solid transparent; border-radius: 0!important;}
    div:not(.checkup-grid) .tmb.post-type-dottori:not(.parentis--inherit-checkup) .t-entry-readmore.btn-container:hover a {border-bottom: 1px solid #f09e53;}


    .tmb.post-type-checkup .t-entry-visual .t-overlay-text {transform: none!important;}


    .dottori-filters .mobile-toggle {display: block!important; position: relative; z-index: 10;}
    .dottori-filters .mobile-toggle a {border-radius: 20px; background: #f09e53!important; color: #fff!important; display: inline-block; font-size: 12px!important; line-height: 17px; padding-top: 10px!important; padding-bottom: 10px!important; padding-left: 20px!important; padding-right: 20px!important;}
    .dottori-filters .mobile-dropdown .menu-smart--filter-cats {display: none!important; width: 148px; padding: 50px 9px 0px!important; background: #f09e53; top: 0px; position: absolute; height: auto; border-radius: 20px; z-index: 9; }
    .dottori-filters .mobile-dropdown .menu-smart--filter-cats[style*="block"] { display: block!important;}
    .dottori-filters .isotope-filters {margin-bottom: 30px;}
    .dottori-filters .isotope-filters ul.menu-smart > li {display: block!important; width: 100%;}
    .dottori-filters .isotope-filters ul.menu-smart > li > span {padding: 0px 0px 25px 0px; text-align: center;}
    .dottori-filters .isotope-filters ul.menu-smart a {color: #fff;}

/*    .tmb.post-type-dottori .t-entry .t-entry-meta {margin-top: 1px!important;}*/



    .list-inline.diagnosi-breadcrumbs {list-style: none!important; display: flex; padding:  0!important; margin: 0; justify-content: center;}
    .list-inline.diagnosi-breadcrumbs > li {list-style: none!important; margin: 0; margin-left: 10px; font-size: 14px; font-family: Oswald, sans-serif; position: relative;}
    .list-inline.diagnosi-breadcrumbs > li a {color: #fff; text-transform: uppercase;}
    .list-inline.diagnosi-breadcrumbs > li:before {content: "/"; position: absolute; left: -7px;}
    .list-inline.diagnosi-breadcrumbs > li:first-child {margin-left: 0;}
    .list-inline.diagnosi-breadcrumbs > li:first-child:before {content: "";}

    #main-content-head .btn-container > a {background: transparent!important; color: #fff!important;}
    #main-content-head .btn-container > a:hover {background: #f09e53!important; border-color: #f09e53!important; color: #fff!important;}

    .innerworkings-vc {min-height: 100%;}
    .innerworkings-vc > .vc_row > .row {padding-left: 0; padding-right: 0;}
    /*.innerworkings-vc > .vc_row > .row > .wpb_row.row-inner {margin-left: 0;}*/

    /*.innerworkings-vc {border-radius: 20px; background: #9EA4AB; padding: 54px 54px 10px 54px;}*/
    .innerworkings-vc--column .uncont,
    .single-dottori .innerworkings-vc,
    .single-checkup .innerworkings-vc {border-radius: 20px; background: #DBD7D4; padding: 54px 54px 10px 54px;}
    .single-checkup .innerworkings-vc .text-color-xsdn-color {color: #8C8279!important; fill: #8C8279!important;}
    


    .single-diagnosi .postcontent-container-textcols > div > div > .col-lg-1,
    .single-dottori .postcontent-container-textcols > div > div > .col-lg-1,
    .single-checkup .postcontent-container-textcols > div > div > .col-lg-1 {display: none!important;}

    @media (min-width: 1600px) {
        /*.postcontent-container-textcols:not(.sidebar-has-form) > div > div > .col-lg-8 {padding-right: 150px;}*/

        /*.sidebar-has-form.postcontent-container-textcols > div > div > .col-lg-3,*/
        /*.sidebar-has-form.postcontent-container-textcols > div > div > .col-lg-3 {width: 450px;}*/
    }

    @media (min-width: 811px) {
        .innerworkings-vc-sidebar .fontsize-150852,
        .innerworkings-vc-sidebar .fontsize-150852 > *,
        .postcontent-container-textcols .fontsize-150852,
        .postcontent-container-textcols .fontsize-150852 > *,


        .innerworkings-vc-sidebar.is_highlight_box .uncode_text_column.text-small,
        .innerworkings-vc-sidebar.is_highlight_box .uncode_text_column.text-small p,
        .innerworkings-vc-sidebar .uncode_text_column.text-small li,
        .innerworkings-vc-sidebar .uncode_text_column.text-small p,
        .innerworkings-vc-sidebar .uncode_text_column.text-small
        .innerworkings-vc-sidebar .text-small,
        .innerworkings-vc-sidebar .text-small > *,

        .postcontent-container-textcols .text-small,
        .postcontent-container-textcols .text-small > * {font-size: 20px!important; line-height: 26px!important;}
    }


    /*.single-dottori .innerworkings-vc-sidebar .sidebar-widget--cf7,*/
    /*.single-checkup .innerworkings-vc-sidebar .sidebar-widget--cf7 {background: #f09e53; border-radius: 20px; padding: 54px 60px; height: 100%;}*/

    .innerworkings-vc-sidebar {height: 100%;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 {background: #f09e53; border-radius: 20px; padding: 54px 30px; height: 100%;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 h3 {font-size: 30px; line-height: 42px; text-align: center; color: #fff; margin-bottom: 45px;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 h6 {font-size: 18px; line-height: 26px; text-align: center; color: #fff; margin-bottom: 15px; text-transform: uppercase;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-form-control-wrap textarea,
    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-form-control-wrap input:not([type="checkbox"]) {margin-left: 0; margin-right: 0; border-color: #fff; width: 100%;}
    
    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-form-control-wrap .wpcf7-not-valid-tip {color: #ffffff!important; text-transform: uppercase; font-family: Oswald; font-size: 10px; font-weight: 400; margin-top: 5px; padding-left: 16px; opacity: .7;}

    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-acceptance input {border-radius: 0!important;     border-color: #fff;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-acceptance input[type=checkbox]:checked:before {color: #fff;}
    .innerworkings-vc-sidebar .sidebar-widget--cf7 .wpcf7-acceptance .wpcf7-list-item-label {font-size: 11px; line-height: 16px;}



    /* CHECKUP  */
    /*.style-metro .tmb-image-anim.tmb .t-entry-visual .t-background-cover {background-color: #d0d4d5; background-size: contain!important; background-position: left bottom; background-repeat: no-repeat;}*/
    .style-metro .tmb-image-anim.tmb .t-entry-visual .t-background-cover {background-color: #d0d4d5; background-position: left bottom; background-repeat: no-repeat;}

    /*.tmb .t-entry .t-overlay-icon:before {background-color: #5B7E99; }*/
    /*.tmb .t-entry .t-overlay-icon:before {background-color: #85bde9; }*/



    @media (max-width: 960px) {
        /*[data-elementor-type="header"] .elementor-sticky--active {background-color: #ffffffab;}*/
        /*.elementor-sticky--active {background: #ffffffab;}*/
    }

    @media (min-width: 960px) {

        body.menu-custom-padding .col-lg-0.logo-container,
        body.menu-custom-padding .col-lg-2.logo-container,
        body.menu-custom-padding .col-lg-12 .logo-container,
        body.menu-custom-padding .col-lg-4.logo-container {
            padding-top: 20px;
            padding-bottom: 20px;
        }

    }

    @media (min-width: 1024px) {

        #logo-container-mobile {min-width: 238px;}

    }



    @media(max-width: 1023px) {
        #main-content-head .row[data-minheight] > .row-inner > div[class*=col-lg-]:first-child,
        #main-content-head .row[data-minheight] > .row-inner > div[class*=col-lg-]:last-child,
        #main-content-head .row[data-minheight] > .row-inner > div[class*=col-lg-]:nth-child(99999) {height: auto;}
        #main-content-head .row[data-minheight] > .row-inner > div[class*=col-lg-] {padding-top: 0;}
        #main-content-head .row[data-minheight] > .row-inner {height: 256px!important;}

    }
	
	.site-footer p a:not(.hover) {color:#fff;}

    @media(max-width: 810px) {

        /*body.menu-mobile-centered .mobile-hidden:not(.social-icon):not(.menu-social):not(.menu-icons),*/
        body.menu-mobile-centered .mobile-hidden.top-menu:not(.blabla):not(.blabla):not(.blabla):not(.blabla),
        .menu-wrapper .top-menu {display: block!important;}
/*        .top-menu .menu-horizontal .app-top-menu-center {display: none!important;}*/
        .menu-wrapper .top-menu .col-lg-0.middle {display: none;}

        .top-menu .menu-horizontal {padding-left: 15px!important; padding-right: 15px!important;}
        .top-menu .menu-horizontal li {display: inline-block!important;}
        .top-menu .menu-horizontal > div {width: 100%!important;}
        .top-menu .menu-horizontal .navbar-nav-last {text-align: right;}

        .site-footer > .row-container > .row-parent,
        .main-container .row-container .row-parent {padding-left: 15px; padding-right: 15px;}

        body.menu-custom-padding .menu-container .logo-container {padding: 15px!important;}
        #main-logo .navbar-brand .logo-image,
        #main-logo .navbar-brand img {    max-height: 48px!important;}
        #main-content-head + .postcontent-before-spacer {max-height: 24px;overflow: hidden;}


        header .main-menu-container,
        body.open-overlay-menu header #logo-container-mobile {background: #f09e53!important;}
        body.open-overlay-menu header #main-logo.navbar-header {filter: brightness(10);}
        header .main-menu-container {}
        header .main-menu-container .menu-smart {background: none!important;}



        p {line-height: 1.2;}


        .page-wrapper .tmb.post-type-checkup > .t-inside {height: 262px!important;}
        .tmb.post-type-checkup .t-overlay-content .t-entry {padding-left: 130px;}


        .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_wp_custommenu,
        .footer-menu-accordions > div > div > .wpb_column:nth-child(4) .vc_wp_custommenu,
        .footer-menu-accordions > div > div > .wpb_column:nth-child(5) .vc_wp_custommenu {max-height: 0; overflow: hidden; transition: all .6s cubic-bezier(0.03, 0.77, 0.47, 0.99); }

        .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_wp_custommenu.active ,
        .footer-menu-accordions > div > div > .wpb_column:nth-child(4) .vc_wp_custommenu.active ,
        .footer-menu-accordions > div > div > .wpb_column:nth-child(5) .vc_wp_custommenu.active  {max-height: 999px; transition: all .6s cubic-bezier(0.03, 0.77, 0.47, 0.99);}




        .footer-menu-accordions .cols-sm-responsive {margin-left: 0px;}
        .footer-menu-accordions .vc_custom_heading_wrap h2,
        .footer-menu-accordions .vc_custom_heading_wrap {font-size: 18px;}

        .footer-menu-accordions > div > div > .wpb_column .empty-space {margin-top: 0px!important;}

        .footer-menu-accordions > div > div > .wpb_column:nth-child(2) .uncode_text_column {margin-top: 0px!important;}
        .footer-menu-accordions > div > div > .wpb_column:nth-child(2) .vc_custom_heading_wrap h2,
        .footer-menu-accordions > div > div > .wpb_column:nth-child(2) .vc_custom_heading_wrap {font-size: 13px;}

        .footer-menu-accordions > div > div > .wpb_column {border-top: 1px solid #fff; padding: 15px 0px 2px 0px!important;}
        .footer-menu-accordions > div > div > .wpb_column:nth-child(3),
        .footer-menu-accordions > div > div > .wpb_column:nth-child(2),
        .footer-menu-accordions > div > div > .wpb_column:nth-child(1) {border-top: none; padding: 36px 0px 2px 0px!important;}


    }




    .no-touch .tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:hover .t-overlay-text,
    .no-touch .tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:focus .t-overlay-text,
    .no-touch .tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:hover .t-cat-over,
    .no-touch .tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:focus .t-cat-over {transform: scale(1) translateX(-40px); transition-delay: 0ms;}

    /*body:not(.logged-in) [href*="https://sund.swa-creative.com/clients/mediasalutis/dottori"] {pointer-events: none;}*/
    /*body [href*="https://sund.swa-creative.com/clients/mediasalutis/dottori"],*/
    /*body [href*="https://sund.swa-creative.com/clients/mediasalutis/settore"] {pointer-events: none;}*/


    @media (max-width:  959px) {
        .box-container {width: 100%;}
        body.menu-mobile-centered .mobile-hidden.top-menu:not(.blabla):not(.blabla):not(.blabla):not(.blabla),
        .menu-wrapper .top-menu {position: fixed; width: 100%; top: 0;}
        #masthead > .menu-container {top: 28px!important; transform: none!important;}
        .post-body > .post-content {margin-top: 28px;}

        /*.main-menu-container .menu-horizontal .menu-horizontal-inner {display: flex!important; flex-direction: column; justify-content: space-around; height: 100%;}*/
        .main-menu-container .menu-horizontal .menu-horizontal-inner {display: flex!important; flex-wrap: wrap; flex-direction: row; justify-content: space-between;}
        .main-menu-container .menu-horizontal .menu-horizontal-inner > .navbar-nav-first {width: 100%; margin-bottom: 36px; border-top: 1px solid #fff;}
        .main-menu-container .menu-horizontal .menu-horizontal-inner > .navbar-nav-last {width: 50%; text-align: center;}
        .main-menu-container .menu-horizontal .menu-horizontal-inner > .navbar-nav-last + .desktop-hidden {width: 50%; text-align: center; display: none;}
        .main-menu-container .menu-cta-inner {margin-top: 0px;}
        .main-menu-container .menu-horizontal .menu-horizontal-inner > .desktop-hidden li,
        .main-menu-container .menu-horizontal .menu-horizontal-inner > .navbar-nav-last li {border-top: none;}

        header .menu-container .main-menu-container ul,
        header .menu-container .main-menu-container,
        .open-overlay-menu header .menu-container {background-color: #f09e53!important;}
        .open-overlay-menu header .menu-container .logo-image {filter: brightness(10);}

        header .menu-container .open-items .menu-smart > li {text-align: left; border-bottom: 1px solid #fff!important;}

        body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
        body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a,
        header .menu-container .open-items .menu-smart li,
        header .menu-container .open-items .menu-smart li a {color:  #fff!important;font-size: 20px!important; line-height: 30px!important; text-transform: uppercase!important;}

        header .menu-container #menu-main-menu.menu-smart > li > .drop-menu > li > a,
        header .menu-container #menu-main-menu.menu-smart > li > .drop-menu > li {font-size: 16px!important; line-height: 20px!important; text-transform: none!important;}

        header .menu-container .open-items .menu-smart > li a {padding: 18px 0px!important; display: block!important;}
        header .menu-container #menu-main-menu.menu-smart > li > .drop-menu {margin-bottom: 20px;}
        header .menu-container #menu-main-menu.menu-smart > li > .drop-menu > li > a {padding: 4px 0px!important; margin-left: 0;}

        #menu-main-menu > li:not(.social-icon) > a .fa {display: inline-block!important; float: right!important; font-family: 'Oswald', sans-serif;}
        #menu-main-menu > li:not(.social-icon) > a .fa.fa-angle-down:before { background-position: center; background-repeat: no-repeat; background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18'%3E%3Cg id='Group_4076' data-name='Group 4076' transform='translate(-330.5 -7698.5)'%3E%3Cline id='Line_59' data-name='Line 59' x1='18' transform='translate(330.5 7707.5)' fill='none' stroke='%23fff' stroke-width='2'/%3E%3Cline id='Line_60' data-name='Line 60' x1='18' transform='translate(339.5 7698.5) rotate(90)' fill='none' stroke='%23fff' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");}
        #menu-main-menu > li:not(.social-icon) > a .fa.fa-angle-down:before { content: ""; font-size: 31px; height: 31px; width: 31px; display: block;}

        #menu-main-menu > li.menu-item-104505  > a .fa {display: none!important; }

        header .menu-container .menu-horizontal-inner {padding-left: 20px!important; padding-right: 20px!important; padding-top: 0px!important;}


        html #wpadminbar {min-width: 240px; max-width: 100%; overflow: hidden;}

        .mobile-menu-button {padding: 0 20px 0 36px;}



        .navbar-cta li a {}
        .navbar-cta > ul > .menu-item.white-snd > a {font-size: 13px!important; line-height: 20px!important; display: block; background: #FCAC73!important; color: #fff!important; padding: 15px!important; padding-left:  15px!important; text-align: center; border-radius: 0!important;}
        .navbar-cta > ul > .menu-item.white-snd {border-top: none!important;}



        .site-footer .footer-menu-accordions > div > div > .wpb_column {padding-top: 0!important;}
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(3) {margin-top: 36px!important;}
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_custom_heading_wrap {border-top: 1px solid #fff;}
        .site-footer .vc_custom_heading_wrap {padding: 15px 0;}

        /*.uncont.innerworkings-vc > div > .single-h-padding {padding-left: 0; padding-right: 0;}*/

        .tmb .t-entry .t-entry-title {font-size: 32px!important; line-height: 42px!important;}


        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(5) .vc_custom_heading_wrap,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(4) .vc_custom_heading_wrap,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_custom_heading_wrap {position: relative;}

        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(5) .vc_custom_heading_wrap:after,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(4) .vc_custom_heading_wrap:after,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_custom_heading_wrap:after {position: absolute; content: "+"; top: 10px; font-size: 50px; font-weight: 200; right: 0px;}

        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(5) .vc_custom_heading_wrap.active:after,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(4) .vc_custom_heading_wrap.active:after,
        .site-footer .footer-menu-accordions > div > div > .wpb_column:nth-child(3) .vc_custom_heading_wrap.active:after {position: absolute; content:"-";}
    }


    @media (max-width: 768px) {
        .home .post-content > div:nth-child(3) .single-wrapper {max-width: 100%!important;}

        .vc_custom_heading_wrap h3:not([class*="fontsize-"]),
        .vc_custom_heading_wrap .h3:not([class*="fontsize-"]) {font-size: 35px; line-height: 42px;}

        .vc_custom_heading_wrap ~ .owl-carousel-wrapper {margin-top: 45px;}
    }


    .tmb.post-type-dottori .t-entry .t-entry-meta {}
/*    .tmb.post-type-dottori a {cursor: default;}*/

    .isotope-filters ul.menu-smart li span {    display: block; padding: 0!important;}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats {margin-bottom: 60px;}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats li.filter-show-all {display: none!important;}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats li {margin-bottom: 10px; margin-left: 30px}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats li:nth-child(2),
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats li:first-child {margin-left: 0px}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats > li > span > a {font-size: 12px!important; line-height: 17px; padding-top: 10px!important; padding-bottom: 10px!important; padding-left: 20px!important; padding-right: 20px!important; background: none!important; color: #fff!important;     font-weight: 500 !important; font-family: Oswald, sans-serif !important; letter-spacing: -0.02em; text-transform: uppercase; border: 1px solid #fff; border-radius: 50px; min-width: 168px;}
     .isotope-filters > .menu-horizontal > .menu-smart--filter-cats > li > span > a.active {background: #fff!important; color: #f09e53!important;}

     @media (max-width: 768px) {
        .isotope-filters > .menu-horizontal > .menu-smart--filter-cats {display: flex; flex-direction: column; flex-wrap: wrap; align-content: center; align-items: center;}
        .isotope-filters > .menu-horizontal > .menu-smart--filter-cats li {margin-left: 0px}


        .tmb .t-entry p.t-entry-readmore .btn {transform: none!important;}


        .home .owl-dots .owl-dot {display: none!important;}
        .home .owl-dots .owl-dot:nth-child(9),
        .home .owl-dots .owl-dot:nth-child(8),
        .home .owl-dots .owl-dot:nth-child(7),
        .home .owl-dots .owl-dot:nth-child(6),
        .home .owl-dots .owl-dot:nth-child(5),
        .home .owl-dots .owl-dot:nth-child(4),
        .home .owl-dots .owl-dot:nth-child(3),
        .home .owl-dots .owl-dot:nth-child(2),
        .home .owl-dots .owl-dot:nth-child(1) {display: inline-block!important;}
     }
	
	
     .owl-carousel .owl-stage {margin: 0 auto;}
/*    #slide-convenzioni {border: 1px solid #ddd;}*/





.single-dottori .main-container .row.row-parent:not(.no-h-padding) .column_parent > .uncol > .uncoltable > .uncell > .uncont:not(.col-custom-width).is_highlight_box, 
.single-dottori .innerworkings-vc-sidebar.is_highlight_box {background: #f09e53; border-radius: 20px; padding: 30px 30px!important; height: auto; }

.single-dottori .main-container .row-container .triple-top-padding {padding-top: 0px;}

.single-dottori .postcontent-container-textcols > .row > .wpb_row > .col-lg-8 > .uncol {background: #B1A9A3!important; border-radius: 20px; padding: 54px 54px 10px 54px;}

.single-dottori .sidebar-widget--cf7:nth-child(1) .uncell.single-block-padding  {border-radius: 30px 30px 0 0!important;}
.single-dottori .sidebar-widget--cf7:nth-child(2) {margin-top:0!important; border-radius: 0 0 30px30px!important;}
.single-dottori .sidebar-widget--cf7:nth-child(2) .uncell.single-block-padding {margin-top: 0!important; border-radius: 0 0 30px 30px!important;}

.innerworkings-vc-sidebar.is_highlight_box h3 {color:#fff; padding-bottom:15px; font-size:24px!important; line-height:36px!important;}
.innerworkings-vc-sidebar.is_highlight_box .uncode_text_column.text-small,
.innerworkings-vc-sidebar.is_highlight_box .uncode_text_column.text-small p {line-height:21px!important;}

#main-content-head .background-inner {}